

<comment>Modified 04/14/2002 (TK) -- Added Michael Warner to contributor's list.</comment>

<comment>Modified 05/25/2002 (TK) -- Added Don Stalkowski to contributor's list.</comment>

<comment>Modified 06/15/2002 (TK) -- Added dates to the "minor" contributors' listing.</comment>

<comment>Modified 06/25/2002 (TK) -- Added Joseph Teichman to contributor's list.</comment>

<comment>Modified 08/18/2002 (TK) -- Changed my own email address from liec0@mailcity.com to liec0@lycos.com</comment>

<comment>Modified 06/29/2005 (DC) -- Added line-allbouatcircuits.com to contributor's list.</comment>

<comment>Modified 01/17/2006 (DC) -- Added Dennis Crunkilton to contributors list.</comment>

<comment>Modified 03/06/2006 (DC) -- Added Jeff DeFreitas to contributors list.</comment>

<chapter>
<chaptertitle><sp><sp>CONTRIBUTOR LIST</chaptertitle>

<section>
<sectiontitle>How to contribute to this book</sectiontitle>

<para>
As a copylefted work, this book is open to revision and expansion by any interested parties.  The only "catch" is that credit must be given where credit is due.  This <italic>is</italic> a copyrighted work: it is <italic>not</italic> in the public domain!
</para>
 
<para>
If you wish to cite portions of this book in a work of your own, you must follow the same guidelines as for any other copyrighted work.  Here is a sample from the Design Science License:
</para>

<bigspace>

<literal>
The Work is copyright the Author.  All rights to the Work are reserved
by the Author, except as specifically described below. This License   
describes the terms and conditions under which the Author permits you 
to copy, distribute and modify copies of the Work.                    
</literal>
                                                                      
<bigspace>

<literal>
In addition, you may refer to the Work, talk about it, and (as      
dictated by "fair use") quote from it, just as you would any         
copyrighted material under copyright law.                           
</literal>
                                                                    
<bigspace>

<literal>
Your right to operate, perform, read or otherwise interpret and/or  
execute the Work is unrestricted; however, you do so at your own risk,
because the Work comes WITHOUT ANY WARRANTY -- see Section 7 ("NO    
WARRANTY") below.                                               
</literal>

<bigspace>

<para>
If you wish to modify this book in any way, you must document the nature of those modifications in the "Credits" section along with your name, and ideally, information concerning how you may be contacted.  Again, the Design Science License:
</para>

<bigspace>

<literal>
Permission is granted to modify or sample from a copy of the Work,    
producing a derivative work, and to distribute the derivative work    
under the terms described in the section for distribution above,      
provided that the following terms are met:                            
</literal>
                                                                      
<bigspace>

<literal>
   (a) The new, derivative work is published under the terms of this  
       License.                                                       
</literal>
                                                                      
<bigspace>

<literal>
   (b) The derivative work is given a new name, so that its name or   
       title can not be confused with the Work, or with a version of  
       the Work, in any way.                                          
</literal>
                                                                      
<bigspace>

<literal>
   (c) Appropriate authorship credit is given: for the differences    
       between the Work and the new derivative work, authorship is    
       attributed to you, while the material sampled or used from     
       the Work remains attributed to the original Author; appropriate
       notice must be included with the new work indicating the nature
       and the dates of any modifications of the Work made by you.    
</literal>

<bigspace>

<para>
Given the complexities and security issues surrounding the maintenance of files comprising this book, it is recommended that you submit any revisions or expansions to the original author (Tony R. Kuphaldt).  You are, of course, welcome to modify this book directly by editing your own personal copy, but we would all stand to benefit from your contributions if your ideas were incorporated into the online ``master copy'' where all the world can see it.
</para>

</section>




<section>
<sectiontitle>Credits</sectiontitle>

<para>
All entries arranged in alphabetical order of surname.  Major contributions are listed by individual name with some detail on the nature of the contribution(s), date, contact info, etc.  Minor contributions (typo corrections, etc.) are listed by name only for reasons of brevity.  Please understand that when I classify a contribution as ``minor,'' it is in no way inferior to the effort or value of a ``major'' contribution, just smaller in the sense of less text changed.  Any and all contributions are gratefully accepted.  I am indebted to all those who have given freely of their own knowledge, time, and resources to make this a better book!
</para>



<subsection>
<subsectiontitle>Dennis Crunkilton</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> January 2006 to present</item>
<item><bold>Nature of contribution: </bold>Mini table of contents, all chapters except appedicies; html, latex, ps, pdf; See Devel/tutorial.html; 01/2006.</item>
<item><bold>Contact at: </bold><typewriter>dcrunkilton(at)att(dot)net</typewriter></item>
</itemize>

</subsection>






<subsection>
<subsectiontitle>Tony R. Kuphaldt</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> 1996 to present</item>
<item><bold>Nature of contribution:</bold> Original author.</item>
<item><bold>Contact at:</bold> <typewriter>liec0@lycos.com</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Your name here</subsectiontitle>

<itemize>
<item><bold>Date(s) of contribution(s):</bold> Month and year of contribution</item>
<item><bold>Nature of contribution:</bold> Insert text here, describing how you contributed to the book.</item>
<item><bold>Contact at:</bold> <typewriter>my_email@provider.net</typewriter></item>
</itemize>

</subsection>



<subsection>
<subsectiontitle>Typo corrections and other ``minor'' contributions</subsectiontitle>

<itemize>

<item><bold>line-allaboutcircuits.com</bold> (June 2005) Typographical error correction in Volumes 1,2,3,5, various chapters ,(:s/visa-versa/vice versa/).  </item>

<item><italic>The students of Bellingham Technical College's Instrumentation program</italic>.</item>

<item><bold>Jeff DeFreitas</bold> (March 2006)Improve appearance: replace ``/" and ''/" Chapters: A1, A2.</item>

<item><bold>Don Stalkowski</bold> (June 2002) Technical help with PostScript-to-PDF file format conversion.</item>
<item><bold>Joseph Teichman</bold> (June 2002) Suggestion and technical help regarding use of PNG images instead of JPEG.</item>
<item><bold>Michael Warner</bold> (April 2002) Suggestions for a section describing home laboratory setup.</item>
</itemize>

</subsection>




</section>

</chapter>

<pagebreak>



